<webobject name = "Wrapper">
  <div id = "Reversement" class = "liquidation" activeField = "ReversementLibelle">
    <table width = "100%">
      <thead>
        <tr bgcolor = "#CFCFCF">
          <th width = "40%" class = "alignToLeft">Source</th>
          <th width = "20%" class = "alignToCenter">N&deg; Mandat, N&deg; Bordereau </th>
          <th width = "4%" class = "alignToCenter">Date Visa</th>
          <th width = "12%" class = "alignToCenter">Mt. HT</th>
          <th width = "12%" class = "alignToCenter">Mt. TTC</th>
          <th width = "12%" class = "alignToCenter">Mt. Budg.</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td width = "40%" class = "alignToLeft"><webobject name = "DepSource" /></td>
          <td width = "20%" class = "alignToCenter"><webobject name = "DepNumMandat" /></td>
          <td width = "4%" class = "alignToCenter"><webobject name = "DepDateVisa" /></td>
          <td width = "12%" class = "alignToRight"><webobject name = "DepMontantHT" /></td>
          <td width = "12%" class = "alignToRight"><webobject name = "DepMontantTTC" /></td>
          <td width = "12%" class = "alignToRight"><webobject name = "DepMontantBudg" /></td>
        </tr>
      </tbody>
    </table>
    <webobject name = "ContainerReversement">
      <webobject name = "FormReversement">
        <webobject name = "FormReversementObserver">
          <table width = "100%">
            <thead>
              <tr>
                <th colspan = "2" class = "alignToLeft">Libell&eacute;</th>
                <th class = "alignToCenter">Nb P.J.</th>
                <th class = "alignToCenter">Montant HT</th>
                <th class = "alignToCenter">Montant TTC</th>
                <th class = "alignToCenter">Montant Max</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td width = "60%" colspan = "2" class = "alignToleft"><webobject name = "ReversementLibelle" /></td>
                <td width = "7%" class = "alignToCenter"><webobject name = "ReversementNbPJ" /></td>
                <td width = "12%"><webobject name = "ReversementMontantHT" /></td>
                <td width = "12%"><webobject name = "ReversementMontantTTC" /></td>
                <td width = "12%" class = "alignToRight"><webobject name = "ReversementMontantMax" /></td>
              </tr>
            </tbody>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "ContainerRepartitions">
      <webobject name = "IsAfficherRepartitions">
        <webobject name = "IsCommandeHorsMarche">
          <webobject name = "ContainerRepartitionsCodesNomenclature">
            <webobject name = "FormRepartitionsCodesNomenclature">
              <webobject name = "FormRepartitionsCodesNomenclatureObserver">
                <table>
                  <colgroup>
                    <col class = "alignToLeft" />
                    <col class = "alignToCenter" />
                    <col class = "alignToCenter" />
                    <col class = "alignToCenter" />
                    <col class = "alignToCenter" />
                  </colgroup>
                  <thead>
                    <webobject name = "IsRepartitionHorsMarcheGood">
                      <tr>
                        <th bgcolor = "#80C65A" colspan = "5" align = "left">R&eacute;partition Par Codes de Nomenclature</th>
                      </tr>
                    </webobject>
                    <webobject name = "IsRepartitionHorsMarcheNotGood">
                      <tr>
                        <th bgcolor = "red" colspan = "5" align = "left">R&eacute;partition Par Codes de Nomenclature</th>
                      </tr>
                    </webobject>
                    <tr>
                      <th width = "30%" class = "alignToLeft">Sources financi&egrave;res</th>
                      <th class = "alignToCenter nowrap" colspan = "2">Code de nomenclature</th>
                      <th width = "10%" class = "alignToCenter nowrap">Montant TTC</th>
                      <th width = "10%" class = "alignToCenter nowrap">Montant Max</th>
                    </tr>
                  </thead>
                  <tbody>
                    <webobject name = "RepDepenseControleHorsMarche">
                      <tr>
                        <webobject name = "CondAfficheRepartHorsMarcheSourceLibelle">
                          <webobject name = "TDRepartHorsMarcheSourceLibelle"><webobject name = "RepartHorsMarcheSourceLibelle" /></webobject>
                        </webobject>
                        <td class = "alignToLeft" colspan = "2"><webobject name = "RepartHorsMarcheCodeNomenclature" /></td>
                        <td width = "10%" class = "alignToCenter"><webobject name = "RepartHorsMarcheMontant" /></td>
                        <td width = "10%" class = "alignToCenter"><webobject name = "RepartHorsMarcheMontantMax" /></td>
                      </tr>
                    </webobject>
                  </tbody>
                </table>
              </webobject>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "ContainerRepartitionsActions">
          <webobject name = "FormRepartitionsActions">
            <webobject name = "FormRepartitionsActionsObserver">
              <table>
                <colgroup>
                  <col class = "alignToLeft" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                </colgroup>
                <thead>
                  <webobject name = "IsRepartitionParActionGood">
                    <tr>
                      <th bgcolor = "#80C65A" colspan = "5" align = "left">R&eacute;partition Par Actions</th>
                    </tr>
                  </webobject>
                  <webobject name = "IsRepartitionParActionNotGood">
                    <tr>
                      <th bgcolor = "red" colspan = "5" align = "left">R&eacute;partition Par Actions</th>
                    </tr>
                  </webobject>
                  <tr>
                    <th width = "30%" class = "alignToLeft">Sources financi&egrave;res</th>
                    <th class = "alignToCenter nowrap" colspan = "2">Actions</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant TTC</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant Max</th>
                  </tr>
                </thead>
                <tbody>
                  <webobject name = "RepDepenseControleAction">
                    <tr>
                      <webobject name = "CondAfficheRepartActionSourceLibelle">
                        <webobject name = "TDRepartActionSourceLibelle"><webobject name = "RepartActionSourceLibelle" /></webobject>
                      </webobject>
                      <td class = "alignToLeft" colspan = "2"><webobject name = "RepartAction" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartActionMontant" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartActionMontantMax" /></td>
                    </tr>
                  </webobject>
                </tbody>
              </table>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "ContainerRepartitionsImputations">
          <webobject name = "FormRepartitionsImputations">
            <webobject name = "FormRepartitionsImputationsObserver">
              <table>
                <colgroup>
                  <col class = "alignToLeft" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                </colgroup>
                <thead>
                  <webobject name = "IsRepartitionParImputationGood">
                    <tr>
                      <th bgcolor = "#80C65A" colspan = "5" align = "left">R&eacute;partition Par Imputations</th>
                    </tr>
                  </webobject>
                  <webobject name = "IsRepartitionParImputationNotGood">
                    <tr>
                      <th bgcolor = "red" colspan = "5" align = "left">R&eacute;partition Par Imputations</th>
                    </tr>
                  </webobject>
                  <tr>
                    <th width = "30%" class = "alignToLeft">Sources financi&egrave;res</th>
                    <th class = "alignToCenter nowrap" colspan = "2">Imputations</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant TTC</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant Max</th>
                  </tr>
                </thead>
                <tbody>
                  <webobject name = "RepDepenseControleImputation">
                    <tr>
                      <webobject name = "CondAfficheRepartImputationSourceLibelle">
                        <webobject name = "TDRepartImputationSourceLibelle"><webobject name = "RepartImputationSourceLibelle" /></webobject>
                      </webobject>
                      <td class = "alignToLeft " colspan = "2"><webobject name = "RepartImputation" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartImputationMontant" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartImputationMontantMax" /></td>
                    </tr>
                    <webobject name = "IsAfficherInventaire">
                      <tr>
                        <th bgcolor = "lightgrey" width = "20%">&nbsp;</th>
                        <th bgcolor = "#80E05A" class = "alignToCenter nowrap">Num&eacute;ro d'inventaire</th>
                        <th bgcolor = "#80E05A" class = "alignToCenter nowrap">Montant Budg&eacute;taire</th>
                        <th bgcolor = "#80E05A" class = "alignToCenter nowrap">Montant Max</th>
                      </tr>
                      <webobject name = "RepInventaire">
                        <tr>
                          <td class = "alignToCenter nowrap"><webobject name = "NumeroInventaire" /></td>
                          <td class = "alignToRight nowrap" colspan = "2"><webobject name = "MontantInventaire" /></td>
                          <td class = "alignToCenter"><webobject name = "MontantInventaireMaxReversement" /></td>
                        </tr>
                      </webobject>
                    </webobject>
                  </webobject>
                </tbody>
              </table>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "ContainerRepartitionsConventions">
          <webobject name = "FormRepartitionsConventions">
            <webobject name = "FormRepartitionsConventionsObserver">
              <table>
                <colgroup>
                  <col class = "alignToLeft" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                </colgroup>
                <thead>
                  <webobject name = "IsRepartitionParConventionGood">
                    <tr>
                      <th bgcolor = "#80C65A" colspan = "5" align = "left">R&eacute;partition Par Conventions</th>
                    </tr>
                  </webobject>
                  <webobject name = "IsRepartitionParConventionNotGood">
                    <tr>
                      <th bgcolor = "red" colspan = "5" align = "left">R&eacute;partition Par Conventions</th>
                    </tr>
                  </webobject>
                  <tr>
                    <th width = "30%" class = "alignToLeft">Sources financi&egrave;res</th>
                    <th class = "alignToCenter nowrap" colspan = "2">Conventions</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant TTC</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant Max</th>
                  </tr>
                </thead>
                <tbody>
                  <webobject name = "RepDepenseControleConvention">
                    <tr>
                      <webobject name = "CondAfficheRepartConventionSourceLibelle">
                        <webobject name = "TDRepartConventionSourceLibelle"><webobject name = "RepartConventionSourceLibelle" /></webobject>
                      </webobject>
                      <td class = "alignToCenteralignToLeft" colspan = "2"><webobject name = "RepartConvention" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartConventionMontant" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartConventionMontantMax" /></td>
                    </tr>
                  </webobject>
                </tbody>
              </table>
            </webobject>
          </webobject>
        </webobject>
        <webobject name = "ContainerRepartitionsCodesAnalytiques">
          <webobject name = "FormRepartitionsAnalytiques">
            <webobject name = "FormRepartitionsAnalytiquesObserver">
              <table>
                <colgroup>
                  <col class = "alignToLeft" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                  <col class = "alignToCenter" />
                </colgroup>
                <thead>
                  <webobject name = "IsRepartitionParCodesAnalytiqueGood">
                    <tr>
                      <th bgcolor = "#80C65A" colspan = "5" align = "left">R&eacute;partition Par Codes Analytiques</th>
                    </tr>
                  </webobject>
                  <webobject name = "IsRepartitionParCodesAnalytiqueNotGood">
                    <tr>
                      <th bgcolor = "red" colspan = "5" align = "left">R&eacute;partition Par Codes Analytiques</th>
                    </tr>
                  </webobject>
                  <tr>
                    <th width = "30%" class = "alignToLeft">Sources financi&egrave;res</th>
                    <th class = "alignToCenter nowrap" colspan = "2">Codes analytiques</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant TTC</th>
                    <th width = "10%" class = "alignToCenter nowrap">Montant Max</th>
                  </tr>
                </thead>
                <tbody>
                  <webobject name = "RepDepenseControleAnalytique">
                    <tr>
                      <webobject name = "CondAfficheRepartAnalytiqueSourceLibelle">
                        <webobject name = "TDRepartAnalytiqueSourceLibelle"><webobject name = "RepartAnalytiqueSourceLibelle" /></webobject>
                      </webobject>
                      <td class = "alignToLeft" colspan = "2"><webobject name = "RepartAnalytique" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartAnalytiqueMontant" /></td>
                      <td class = "alignToCenter"><webobject name = "RepartAnalytiqueMontantMax" /></td>
                    </tr>
                  </webobject>
                </tbody>
              </table>
            </webobject>
          </webobject>
        </webobject>
      </webobject>
    </webobject>
  </div>
</webobject>